package com.brilliance.isc.model.ety;

import java.io.Serializable;

/**
 * (Ety)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:16:12
 */
public class Ety implements Serializable {
    private static final long serialVersionUID = 240343261230084132L;

    private String inr;

    private String extkey;

    private String nam;

    private String etg;

    private String offlog;

    private String letlog;

    private String userpic;

    private String defico;

    private String ver;

    private String ownptainr;

    private String defrouusg;

    private String etaextkey;

    private String ownbic;

    private String owntid;

    private String admusr;

    private String timzon;

    private String clearid;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getEtg() {
        return etg;
    }

    public void setEtg(String etg) {
        this.etg = etg;
    }

    public String getOfflog() {
        return offlog;
    }

    public void setOfflog(String offlog) {
        this.offlog = offlog;
    }

    public String getLetlog() {
        return letlog;
    }

    public void setLetlog(String letlog) {
        this.letlog = letlog;
    }

    public String getUserpic() {
        return userpic;
    }

    public void setUserpic(String userpic) {
        this.userpic = userpic;
    }

    public String getDefico() {
        return defico;
    }

    public void setDefico(String defico) {
        this.defico = defico;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getOwnptainr() {
        return ownptainr;
    }

    public void setOwnptainr(String ownptainr) {
        this.ownptainr = ownptainr;
    }

    public String getDefrouusg() {
        return defrouusg;
    }

    public void setDefrouusg(String defrouusg) {
        this.defrouusg = defrouusg;
    }

    public String getEtaextkey() {
        return etaextkey;
    }

    public void setEtaextkey(String etaextkey) {
        this.etaextkey = etaextkey;
    }

    public String getOwnbic() {
        return ownbic;
    }

    public void setOwnbic(String ownbic) {
        this.ownbic = ownbic;
    }

    public String getOwntid() {
        return owntid;
    }

    public void setOwntid(String owntid) {
        this.owntid = owntid;
    }

    public String getAdmusr() {
        return admusr;
    }

    public void setAdmusr(String admusr) {
        this.admusr = admusr;
    }

    public String getTimzon() {
        return timzon;
    }

    public void setTimzon(String timzon) {
        this.timzon = timzon;
    }

    public String getClearid() {
        return clearid;
    }

    public void setClearid(String clearid) {
        this.clearid = clearid;
    }

}

